Bug 285831 - Upstream security fixes available
Upstream security fixes available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
http://wordpress.org/development/2007...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-11 08:30 EDT by Alexander Koenig
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.2.3-0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 12:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Koenig 2007-09-11 08:30:03 EDT
Description of problem:

Yet again, new WordPress security issues have been detected. The
developers have released a new version 2.2.3 that addresses these
issues: http://wordpress.org/development/2007/09/wordpress-223/

According to the announcement "Two of the fixes are high priority."
I could not find any related CVEs.

Version-Release number of selected component (if applicable):

wordpress-2.2.2-0.fc7
Comment 1 Adrian Reber 2007-09-11 08:55:51 EDT
John,

if you are interested I could co-maintain to fix such bugs. Because we have
wordpress running on our system and I have good contacts to Alex who seems to
know  always when a new security release is available.

So let me know if it would be okay for you.
Comment 2 John Berninger 2007-09-11 10:20:26 EDT
Adrian - co-maintainership is fine by me - in fact, it'd be a good thing, since
I've been wandering away from wordpress in the new job.  
Comment 3 Adrian Reber 2007-09-11 10:31:47 EDT
I will then update the devel, FC7 and FC6 branch later today if that is
possible. I am a bit lost what the status right now is with ACLs... But I will
just try to update the branches and request a build.
Comment 4 Fedora Update System 2007-09-12 12:44:53 EDT
wordpress-2.2.3-0.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.